givpoly1padic.h File Reference

NO DOC. More...

`#include <givaro/givinteger.h>`
`#include <givaro/givpoly1.h>`
`#include <cmath>`
`#include <iostream>`
Include dependency graph for givpoly1padic.h:

## Data Structures

class | Poly1PadicDom< Domain, Dense >
| Poly1 p-adic. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

NO DOC.